DiscuzX3.x 升级提示需要升级UCenter到1.6.0以上版本
2021-08-24 13:23:28   来源:   评论:0 点击: 收藏

DiscuzX3 x 升级,提示升级到UCenter 到 1 6 0 以上版本的解决方法。明明是1 6 0版本仍然提示以下信息。提示如下:升级文件跳过版本检

DiscuzX3.x 升级,提示升级到UCenter 到 1.6.0 以上版本的解决方法。

明明是1.6.0版本仍然提示以下信息。

提示如下:



升级文件跳过版本检测就行了:

/install/update.php?step=prepare



相关热词搜索:

上一篇:亚马逊云 aws cloudfront 欠费导致的错误
下一篇:最后一页